<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>Bosch</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="css/normalize.css" rel="stylesheet">
	<link href="css/gridlex.min.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
	<link href="css/emoj.css" rel="stylesheet">
</head>

<body>
	<div id="wrapper" class="course-details-iscroll">
		<div id="scroller">

			<header class="page-header">
				<h1 class="page-title"> Basics of Technical Statistics B: continuous(variable) characteristics-B</h1>
			</header>

			<section class="panel course-details">
				<header class="panel-title">基本信息</header>
				<div class="main">
					<ul class="properties-list">
						<li>
							<em>课程ID：</em><a href="#2016081904" class="text">2016081904</a>
						</li>
						<li>
							<em>课程时长：</em><span class="text">2.5小时</span>
						</li>
						<li>
							<em>授课方式：</em><span class="text">CLASSROOM</span>
						</li>
					</ul>
				</div>
			</section>
			<section class="panel course-details">
				<header class="panel-title">课程简介</header>
				<div class="main">
					<h3>CONTENT</h3>
					<div>
						<p>
							CONTENT: Introduction of revised compensation scheme: why change, what changed, how to cha- nge, tools and methodologies, implication on GPD and following HR calendar, To-Do as HR BP, imp- act on the leadership behaviors.
						</p>
						<div><em>REQUIREMENT:</em> N/A</div>
						<div><em>REMARK:</em> Any questions please contact BTC-CN.</div>
						<div><em>Email:</em> rbcn.btc@cn.bosch.com</div>
						<div><em>TARGET LEVEL: </em> Basic</div>
					</div>
				</div>
			</section>
			<section id="sessional" class="panel course-details">
				<header class="panel-title">
					<span>场次列表</span>
					<a href="sessional.html" class="more">查看更多</a>
				</header>
				<div class="main">
					<div class="detail-list course-list">
						<dl>
							<dt class="sessional-thumb">
								<a href="sessional-details.html">
									<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
								</a>
							</dt>
							<dd>
								<h3><a href="sessional-details.html">Revised Compensation Scheme-B</a></h3>
								<div>
										<i class="ico ico-time"></i>
										<span>1/Jul/2016 09:30 Asia/Shanghai</span>
								</div>
								<div class="clearfix">
									<div class="label label-text">
											<i class="ico ico-location"></i>
											<span>Taiwan</span>
									</div>
									<div>
											<a href="/mock/ajax.json" class="btn btn-join disabled">已预报名</a>
									</div>
								</div>
							</dd>
						</dl>
						<dl>
								<dt class="sessional-thumb">
										<a href="sessional-details.html">
										<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
									</a>
							</dt>
							<dd>
								<h3><a href="sessional-details.html">Revised Compensation Scheme-B</a></h3>
								<div>
										<i class="ico ico-time"></i>
										<span>1/Jul/2016 09:30 Asia/Shanghai</span>
								</div>
								<div class="clearfix">
									<div class="label label-text">
											<i class="ico ico-location"></i>
											<span>Taiwan</span>
									</div>
									<div>

											<a href="/mock/ajax.json" class="btn btn-join">去报名</a>
									</div>
								</div>
							</dd>
						</dl>
						<dl>
								<dt class="sessional-thumb">
										<a href="sessional-details.html">
										<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
									</a>
							</dt>
							<dd>
								<h3><a href="sessional-details.html">Revised Compensation Scheme-B</a></h3>
								<div>
										<i class="ico ico-time"></i>
										<span>1/Jul/2016 09:30 Asia/Shanghai</span>
								</div>
								<div class="clearfix">
									<div class="label label-text">
											<i class="ico ico-location"></i>
											<span>Taiwan</span>
									</div>
									<div>

											<a href="/mock/ajax.json" class="btn btn-join">去报名</a>
									</div>
								</div>
							</dd>
						</dl>
						<dl>
								<dt class="sessional-thumb">
										<a href="sessional-details.html">
										<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
									</a>
							</dt>
							<dd>
								<h3><a href="sessional-details.html">Revised Compensation Scheme-B</a></h3>
								<div>
										<i class="ico ico-time"></i>
										<span>1/Jul/2016 09:30 Asia/Shanghai</span>
								</div>
								<div class="clearfix">
									<div class="label label-text">
											<i class="ico ico-location"></i>
											<span>Taiwan</span>
									</div>
									<div>
											<a href="/mock/ajax.json" class="btn btn-join">去报名</a>
									</div>
								</div>
							</dd>
						</dl>
					</div>
				</div>
			</section>
			<section class="panel course-details">
				<header class="panel-title">
					<span>评论 <i class="comment-count">12</i></span>
					<div class="comments-sortor">
						<a href="javascript:void(0);"><i class="ico ico-sort"></i>按热度</a>
						<ul>
							<li><a class="cur" href="comments.html?orderby=pop">按热度</a></li>
							<li><a href="comments.html?orderby=time">按时间</a></li>
						</ul>
					</div>
				</header>
				<div id="comment-ajax-load" class="main">
					loading...
				</div>

				<div class="pull-action am-text-center pull-up">
			        <div class="am-icon-arrow-up pull-label pull-up-label">
			            上拉加载更多
			        </div>
			        <span class="am-icon-spinner am-icon-spin">
			        </span>
			    </div>
			</section>
		</div>
	</div>

	<footer class="comments-add-wrapper">
		<div class="comments-add">
			<div class="editor content-editor" contenteditable="true" placeholder="写评论..."></div>
			<div class="face-wrapper">
				<a href="javascript:void(0);" class="btn btn-face-seletor"><i class="ico ico-smile-2x"></i></a>
				<div class="face-list">

				</div>
			</div>
			<a href="/mock/ajax.json" class="btn btn-send-comment">发送</a>
		</div>
	</footer>

	<!-- 报名成功提示 -->
	<dialog id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<!-- 已报名提示 -->
	<dialog id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<!-- 回复弹框 -->
	<dialog id="modalReply" class="modal">
		<div class="modal-body">
			<div class="reply-editor content-editor" contenteditable="true" placeholder="输入回复内容..."></div>
			<div class="reply-toolbar">
				<a href="javascript:void(0);" class="btn btn-face-seletor">
					<i class="ico ico-smile"></i> 表情
				</a>
				<div class="words-count">160字</div>
				<div class="face-list"> </div>
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-reply">确定</a>
		</div>
	</dialog>

	<!-- 评价弹框 -->
	<dialog id="modalStar" class="modal modal-star">
		<div class="modal-title">请评价</div>
		<div class="modal-body">
			<div class="star-plugin" data-star="4">
				<a href="javascript:void(0)" class="btn-star-item"></a>
				<a href="javascript:void(0)" class="btn-star-item"></a>
				<a href="javascript:void(0)" class="btn-star-item"></a>
				<a href="javascript:void(0)" class="btn-star-item"></a>
				<a href="javascript:void(0)" class="btn-star-item"></a>
			</div>
			<div class="tags">
				<a href="javascript:void(0)" data-id="tag-1" class="btn btn-tag">讲师讲得好</a>
				<a href="javascript:void(0)" data-id="tag-2" class="btn btn-tag">现场组织有序</a>
				<a href="javascript:void(0)" data-id="tag-3" class="btn btn-tag">课程内容实用</a>
				<a href="javascript:void(0)" data-id="tag-4" class="btn btn-tag">气氛活跃</a>
				<a href="javascript:void(0)" data-id="tag-5" class="btn btn-tag">授课方式得当</a>
			</div>
			<div>
				<input type="text" placeholder="有什么想说的，写下来吧！">
			</div>
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">取消</a>
			<a href="javascript:void(0)" class="btn btn-block btn-send-star">确定</a>
		</div>
	</dialog>

	<!-- 评价成功弹框 -->
	<dialog id="modalStarSuccess" class="modal">
		<div class="modal-title">谢谢评价</div>
		<div class="modal-body">
			您已经提交面授评价了，可到课程信息中心查看~
		</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<script src="/js/libs/jquery-3.1.1.min.js"></script>
	<script src="/js/libs/iscroll.js"></script>
	<script src="/js/libs/pullUpLoad.js"></script>
	<script src="/js/libs/jquery.modal.min.js"></script>
	<script src="/js/scripts.js"></script>
	<script src="/js/emoj.js"></script>
	<script>
	jQuery(function($) {
		// 回复弹框的表情
		$('#modalReply .btn-face-seletor').emoj({
			imgBaseUrl: '/imgs/emoj/',
			editor: $('#modalReply .content-editor'),
			container: $('#modalReply .face-list'),
		});

		// 底部评论框的表情
		$('footer .btn-face-seletor').emoj({
			imgBaseUrl: '/imgs/emoj/',
			editor: $('footer .content-editor'),
			container: $('footer .face-list')
		});

		// 评论分页
		window.initPullUpLoad = function() {
			$("#wrapper").pullUpInit({
				list: '.comemnt-list',
				api: "/mock/page.json"
			});
		}
	});
	</script>
</body>

</html>
